﻿/* Style the buttons that are used to open and close the accordion panel */
/*.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    border-bottom: solid #bfbfbf 1px;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    text-align: center;
}*/

body {
    overflow-y: scroll; /* Show vertical scrollbar */
}

.active {
    /* background-color: #e6e6ff;*/
    content: "\2212";
    background-color: #fff;
}

/* David */
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.SelectedConfigurationBox {
    background-color: #e6ffe6;
}

.ActiveCompleted {
    background-color: #d9f2d9
}

.LayoutOption {
    background: #fff;
}

.BracketsBackground {
    background-color: #eee;
    border: 2px solid #dfdfdf;
}

.ChooseLayoutBtn, .ChooseConfigurationBtn, .ChooseEndPlatesBtn, #CreateCustomConfigurationBtn, .ChooseMountRailBtn, .ChooseSideChannelBtn {
    background: #eee;
    border: 2px solid #dfdfdf;
    display: block;
    height: 100%;
}

.ChooseLayoutBtn:hover, .ChooseConfigurationBtn:hover, .ChooseEndPlatesBtn:hover, #CreateCustomConfigurationBtn:hover, .ChooseMountRailBtn:hover, .ChooseSideChannelBtn:hover {
        background: #ddd;
        text-decoration: none;
    }

.SelectedConfigurationItem {
    background-color: #9fdf9f !important;
    border: 1px solid #87b483;
    color: black;
}

#UCHTabs {
    border: none;
}

    #UCHTabs li {
        width: 8%; /*14.28%*/
    }

    #UCHTabs button {
        background: #ccc;
        color: #999999;
        font-size: 12px;
        height: 100%;
        padding: 15px 0;
        width: 100%;
    }

    #UCHTabs .nav-item {
        margin: 0 10px 0 10px;
    }

    #UCHTabs button.active {
        background: #fff;
        border-bottom: 0;
        border-left: 1px solid #ececec;
        border-right: 1px solid #ececec;
        border-top: 1px solid #ececec;
        color: #222;
    }

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    border: none;
}

#ShowOnPrintTables {
    display: none;
}

@media print {
    .print-this {
        zoom: 60%;
    }

    .no-print {
        display: none !important;
    }

    @page {
        /*size: landscape;*/
    }

    footer {
        display: none !important;
    }
}

.SummaryBackground {
    background-color: #f2f2f2;
}

@media only screen and (min-width: 950px) {
    #SmallScreenEndPlates {
        display: none;
    }

    #LargeScreenEndPlates {
        display: block;
    }
}

@media only screen and (max-width: 950px) {
    #SmallScreenEndPlates {
        display: block;
    }

    #LargeScreenEndPlates {
        display: none;
    }
}

.UCHDetailsTable, .UCHDetailsTable td, .UCHDetailsTable th, .UCHDetailsTable tr {
    border: 1px solid #999;
    font-size: 12px;
}

    .UCHDetailsTable th {
        background: #ddd;
        color: #222;
        padding: 15px;
    }

    .UCHDetailsTable td {
        background: #fafafa;
        padding: 15px;
    }
